## Index

### Interfaces

- IActionOptions

### Functions

- Action

## Functions

### Action

- Action(__namedParameters?: object): (Anonymous function)

- - Defined in view-model/Action.ts:54

  Reports an alert to user when method is successful, or an error has occurred or validation has failed. You can configure options to enable/disable certain alerts.

  #### Parameters

  - ##### Default value __namedParameters: object = {}

  #### Returns (Anonymous function)

Generated using TypeDoc